h1  {
    font-family:  "Century Gothic",  CenturyGothic,  AppleGothic,  sans-serif;
    font-size:  24px;
    font-style:  normal;
    font-variant:  normal;
    font-weight:  700;
    line-height:  26.4px;
}
h2  {
    font-family:  "Century Gothic",  CenturyGothic,  AppleGothic,  sans-serif;
    font-weight: bolder;
}
h3  {
    font-family:  "Century Gothic",  CenturyGothic,  AppleGothic,  sans-serif;
    font-size:  14px;
    font-style:  normal;
    font-variant:  normal;
    font-weight:  700;
    line-height:  15.4px;
}
a  {
    font-family:  "Century Gothic",  CenturyGothic,  AppleGothic,  sans-serif;
    font-size:  14px;
    font-style:  normal;
    font-variant:  normal;
    font-weight:  400;
    line-height:  20px;
}
p  {
    font-family:  "Century Gothic",  CenturyGothic,  AppleGothic,  sans-serif;
    font-size:  16px;
    font-style:  normal;
    font-variant:  normal;
    font-weight:  400;
    line-height:  20px;
}
blockquote  {
    font-family:  "Century Gothic",  CenturyGothic,  AppleGothic,  sans-serif;
    font-size:  21px;
    font-style:  normal;
    font-variant:  normal;
    font-weight:  400;
    line-height:  30px;
}
pre  {
    font-family:  "Century Gothic",  CenturyGothic,  AppleGothic,  sans-serif;
    font-size:  13px;
    font-style:  normal;
    font-variant:  normal;
    font-weight:  400;
    line-height:  18.5714px;
}
